{% extends 'blog/base.html' %}

{% block custome-header %}
<link rel="stylesheet" type="text/css" href="red.css">
{% endblock %}

{% block title %} | {{object.title}}{% endblock %}

{% block main %}     
<!-- Page Header-->
<header class="masthead" style="background-image: url('{{object.thumbnail.url}}')">
    <div class="container position-relative px-4 px-lg-5">
        <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-md-10 col-lg-8 col-xl-7">
                <div class="site-heading">
                    <h1>{{object.title}}</h1>
                    <time>{{object.jpublish}}</time>
                </div>
            </div>
        </div>
    </div>
</header>
   
<!-- Post Content-->
<article class="mb-4">
    <div class="container px-4 px-lg-5">
        <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-md-10 col-lg-8 col-xl-7">
               {{object.description|linebreaks}}
            </div>
        </div>
    </div>
</article>
{% endblock %}     